* {
    padding: 0;
    margin: 0;
    /* font-family: Arial, Helvetica, sans-serif; */
    text-align: justify;
}
body {
    font-family: "Times New Roman", Times, serif !important;
}
p {
    margin: 0;
    padding: 0;
}
#tenKyThuatVien {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px;
}
/* :root{
      --para-color-overlay-white: white;
      --btn-color-overlay-white:white;
  } */
.colorNavlink {
    color: black !important;
    text-transform: uppercase;
    font-weight: 700;
	font-size: 15px;
	border: 1px solid #0d6efd !important;
}

.nav-link.active {
    background-color: #0619f9 !important;
    color: white !important;
}
.form-control {
    outline: none;
}
.carousel-item img {
    width: 100%;
    height: 100%;
}
.phieuthu img {
    width: 100%;
    height: 100%;
}
.main-profile {
    width: 80%;
    margin: auto;
    margin-top: 3%;
}

.overlay {
    width: 100%;
    margin: auto;
    margin-top: -3%;
    background-color: #3d89f8;
    padding: 50px 10px;
    /* border-top: 8px solid #fd7e14; */
    border-radius: 10px;
    z-index: 3;
}
.btnOverlayProfile {
    width: 100%;
    margin: auto;
    margin-top: 1vh;
    padding: 5px 10px;
    color: black;
    border: 2px solid rgb(241, 157, 0);
    background: white;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
	text-align: center;
}

.btnOverlayProfile:hover {
    color: white;
    background-color: rgb(241, 157, 0);
}
.btnOverlayProfile > svg {
    margin-left: 10px;
    width: 30px;
}

.borderTopCardProfile {
    border-top: 8px solid rgb(241, 157, 0) !important;
}
.para-profile-overlay {
    font-size: 18px;
    font-weight: 500;
}
.avatarProfile img {
    width: 100%;
    margin: auto;
}
.noticeProfile > ul > li {
    list-style-type: disclosure-closed;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 5px;
}
.noticeProfile > ul > li > ul > li {
    list-style-type: initial;
}
.carouselFixWidth {
    width: 80% !important;
}
.rowCardBodyFix {
    width: 90%;
    margin: auto !important;
    align-items: center;
}
/* form order  */
/* style css order form  */

.gridContactLeft {
    grid-area: left;
    width: 100%;
}

.gridContactLeft h3 {
    font-size: 30px;
    text-align: center;
}

.gridContactLeft input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    background: none !important;
    outline: none !important;
    margin-top: 5px;
}

.gridContactLeft input:focus {
    border-bottom: 1px solid black;
}

.gridContactLeft select {
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    background: none;
    outline: none;
}

.gridContactLeft select:focus {
    border-bottom: 1px solid black;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: none !important;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
        -webkit-box-shadow 0.15s ease-in-out;
}

.gridContactRight {
    grid-area: right;
    width: 100%;
}
.loadListWork {
    padding: 5px;
}
.formCmtNew {
    grid-area: bottom;
    width: 100%;
}
.containerContact {
    display: grid;
    grid-template-areas:
        "left   left right"
        "bottom bottom bottom";
}

.gridContactLeft {
    background-color: white;
}

.gridContactRight {
    /* color: white; */
    background-color: #f19d00;
    text-align: center;
}

.containerContact label {
    font-size: 14px;
    color: #b3b3b3;
    margin: 0 0 10px 0;
    display: inline-block;
    padding: 0;
}

.contactWork {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.workCont {
    width: 100%;
    margin-right: 20px;
}

.namePro {
    width: 100%;
    margin-right: 30px;
}

.noteOrder {
    margin-right: 30px;
    margin-top: 15px;
}

.buttonSubmit {
    margin-top: 20px;
    margin-bottom: 20px;
}

.buttonItem {
    padding: 10px 5px;
    border: none;
    color: white;
    font-size: 15px;
}

.contentContactRight {
    padding: 5px;
}

.buttonItem:not(:disabled):not(.disabled) {
    cursor: pointer;
}

/* reponsive  */

#orderForm {
    padding-left: 10px;
}
/* css cmt  */
/* comment  */
.avatarCmtNew {
    display: flex;
    background-color: rgb(212, 212, 212);
    border-radius: 30px 0px 0px 30px;
    align-items: center;
}
.comment_parent {
    background-color: #f1f1f1;
    margin-left: 40px;
    padding: 10px;
    border-radius: 0px 0px 10px 10px;
}
.imgCmtNew {
    margin-left: 40px;
    padding: 10px;
}
.button-repD-flex {
    display: flex;
    justify-content: end;
}
.awnser_commentNew {
    background-color: #f1f1f1;
    margin-left: 40px;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 0px 0px 10px 10px;
}
.avatarNew {
    border: 1px solid rgb(212, 212, 212);
    padding: 10px 15px;
    border-radius: 50%;
    color: black;
    background-color: #00b38f;
}
.formCmtNew {
    padding: 0;
    margin: 0;
    font-size: 1.1rem;
    grid-area: bottom;
    width: 100%;
}
.headCmtFormNew {
    margin-bottom: 5px;
    font-size: 16px;
    color: gray;
    font-weight: 500;
}
.infoCmtNew {
    margin: auto;
}
.gridCmtNew {
    display: grid;
    grid-template-columns: auto auto;
}
.grid-item-cmtNew {
    position: relative;
    text-align: center;
}
.grid-item-cmtNew > label {
    display: block;
}
.grid-item-cmtNew > input[type="number"]::-webkit-inner-spin-button,
.grid-item-cmtNew > input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.form-controlFixNew {
    display: block;
    width: 90% !important;
    margin: auto !important;
    height: calc(1.5em + 0.75rem + 2px) !important;
    font-size: 1rem !important;
    font-weight: 400;
    line-height: 1.5;
    color: #495057 !important;
    background-color: #fff !important;
    background-clip: padding-box;
    border: 1px solid #ced4da !important;
    border-radius: 0.25rem !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
    padding-left: 10px !important;
}
.form-controlFixNew:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
}
.labelFieldNew {
    position: absolute;
    top: 10%;
    left: 25px;
    z-index: 10;
    color: grey;
    font-size: 16px;
    pointer-events: none;
    transition: 0.25s ease;
}
.form-controlFixNew:not(:placeholder-shown) + .labelFieldNew,
.form-controlFixNew:focus + .labelFieldNew {
    top: -20px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    background-color: #fff;
    color: #80bdff;
}
.textarea-cmtNew {
    position: relative;
    margin-top: 15px;
}
.form-controlFixTextareaNew {
    display: block;
    width: 95%;
    margin: auto !important;
    height: calc(1.5em + 0.75rem + 2px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    padding-left: 10px;
    resize: none;
}
.form-controlFixTextareaNew:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
}
.labelFieldTextareaNew {
    position: absolute;
    top: 25%;
    left: 25px;
    z-index: 10;
    color: grey;
    font-size: 16px;
    pointer-events: none;
    transition: 0.25s ease;
}
.form-controlFixTextareaNew:not(:placeholder-shown) + .labelFieldTextareaNew,
.form-controlFixTextareaNew:focus + .labelFieldTextareaNew {
    top: -10px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    background-color: #fff;
    color: #80bdff;
}
.formBtnCmtNew {
    text-align: right;
    margin-top: 10px;
    margin-right: 15px;
}
.formBtn-CmtNew {
    color: #fcb900 !important;
    border: 2px solid #fcb900;
    border-radius: 5px;
    font-weight: 600;
    cursor: pointer;
    font-size: 13px;
    padding: 0px 10px;
}
.formBtn-CmtNew:hover {
    background-color: #fcb900 !important;
    color: black !important;
    border: 2px solid #fcb900;
}
.divContentCmtNew {
    /* border: 1px solid grey; */
    border-radius: 5px;
    padding: 0px 10px;
    display: none;
    justify-content: space-between;
}
.pContentCmtNew {
    padding: 5px;
}
.commentsCmtNew {
    display: block;
    margin-left: 15px;
}
.containerCmtNew::-webkit-scrollbar-thumb {
    background: #fcb900;
    border-radius: 10px;
}
.containerCmtNew {
    height: 700px;
    overflow-y: scroll;
}
::-webkit-scrollbar {
    width: 5px;
}

.containerCmtNew > li {
    list-style: none;
}
.cmtUlNew {
    border-left: 1px solid grey;
    padding-left: 15px;
    margin-bottom: 5px;
}
.answerNew {
    margin-top: 10px;
    border-left: 1px solid #00b38f;
    padding-left: 15px;
}
.aContentCmtNew {
    text-decoration: none;
}

.clearfixCmtNew {
    border: 1px solid grey;
    border-radius: 5px;
    padding: 0px 10px;
}
/* commentCard */

.commentCardNew {
    border-left: 2px solid grey;
    border-radius: 0 0 0 50px;
    padding: 15px;
}
.footerContentCmtNew {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.nameTitleNew {
    color: grey;
    margin: 0px;
}
.pContentCmtNew {
    margin-bottom: 5px;
}
.footerContentCmtNew a {
    text-decoration: none;
    color: #ffd100;
    border: 1px solid #ffd100;
    border-radius: 5px;
    padding: 5px;
    display: grid;
    margin-bottom: 10px;
    text-align: center;
}

.footerContentCmtNew .showReplyNew:hover {
    border: none;
    background-color: #ffd100;
    text-decoration: none;
    color: black;
    border: 1px solid #ffd100;
    border-radius: 5px;
    padding: 5px;
    display: grid;
    margin-bottom: 10px;
    text-align: center;
}
.footerContentCmtNew .showCommentNew {
    border: none;
    color: grey;
}
.footerContentCmtNew .showCommentNew:hover {
    border: none;
    color: black;
    background-color: none;
}
.comment_infoNew {
    color: #00b38f;
    padding-left: 15px;
    width: 100%;
}

.imgUploadNew {
    width: 100%;
    margin: auto;
    text-align: center;
    margin-top: 1.2rem;
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
}
.imgUpLeftNew {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column-reverse;
}
.imgUpLeftNew > label {
    background-color: grey;
    text-align: center;
    width: 50%;
    margin: auto;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
}
.imgUpRightNew {
    margin-right: 25px;
}
.previewNew {
    background-color: #dbdbdb;
    border-radius: 10px;
    text-align: center;
}
.previewNew > ol > li > img {
    width: 100px;
    height: 100px;
    padding-top: 10px;
}

.previewNew > ol {
    padding-left: 0;
}
.previewNew > ol > li {
    list-style: none;
}

/* popup */
.overlayNew {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 12;
}
.overlayNew:target {
    visibility: visible;
    opacity: 1;
}

.popupNew {
    margin: 20% auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 50%;
    position: relative;
}
.popupNew .closeNew {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.popupNew .closeNew:hover {
    color: #fcb900;
}
.popupNew .contentNew {
    max-height: 30%;
    overflow: auto;
}

/* button phan hoi  */
.btn-replayNew {
    border-radius: 10px;
    border: 1px solid orange;
    background-color: white;
    color: orange;
    cursor: pointer;
    padding: 0px 10px;
    margin-top: 3px;
    font-size: 10px !important;
}
.btn-replayNew:hover {
    background-color: #fcb900;
    color: white;
    border: 1px solid orange;
}

.girdContentCmt {
    display: flex;
    justify-content: space-between;
}
.dataCmtNew {
    color: grey;
    font-style: italic;
    font-size: 13px;
}
marquee > #output1 > img {
    width: 150px;
}
/* index profile  */
.main-Indexprofile {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.input-group-profile {
    width: 30% !important;
}
.nav-tabs-profile {
    border-bottom: none !important;
}
.nav-link:hover {

    border-radius: 5px !important;
    color: white;
    background-color: #f19d00;
}
.nav-link.active {
    border-radius: 5px !important;
    /* color: #f19d00 !important; */
}
.notice {
    padding: 0 10px;
    margin-bottom: 15px;
}
.a-indexProfile {
    text-decoration: none;
    color: black;
}
.footerProfile {
    background-color: #f3f3f3;
    margin-top: 30px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-top: 2px solid #f19d00;
}
.bgColorFooter {
    padding: 40px 20px;
}
.bgColorFooter hr {
    width: 20%;
    height: 8px;
}
.bgColorFooter li {
    list-style: decimal;
}
.footerProfile {
    background-color: #f3f3f3;
    margin-top: 30px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-top: 2px solid #f19d00;
}
.bgColorFooter {
    padding: 40px 20px;
}
.bgColorFooter hr {
    width: 20%;
    height: 8px;
}
.bgColorFooter li {
    list-style: decimal;
}
.ulNoticeFake {
    font-weight: 500;
}
.ulNoticeFake > li {
    list-style: decimal;
    text-align: justify;
}
.ulNoticeFake > li > ul > li {
    list-style: circle;
    text-align: justify;
}
.ulNoticeFake a {
    text-decoration: none;
}
.form-card .pay {
    font-weight: bold;
}

.form-card input,
.form-card textarea {
    padding: 10px 8px 10px 8px;
    border: none;
    border: 1px solid lightgrey;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2c3e50;
    font-size: 14px;
    letter-spacing: 1px;
}

.form-card input:focus,
.form-card textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border: 1px solid gray;
    outline-width: 0;
}

.btn-info {
    color: #ffffff !important;
}
.btnFeedBack {
    background-color: white;
    border: 1px solid #f19d00;
    color: #f19d00;
    border-radius: 5px;
    padding: 5px 20px;
}
/* update  */
.cardShowWorker {
    border: 1px solid #f19d00 !important;
    border-radius: 5px !important;
}
.cardShowWorker p {
    margin: 0;
}
.cardShowWorker img {
    padding: 10px;
}
/* nút gọi ngay  */
.hotline-phone-ring-booking {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility 0.5s;
    left: 0;
    bottom: 0;
    display: block;
}

.hotline-phone-ring-booking-fill {
    width: 55px;
    height: 55px;
    top: 16px;
    left: 26px;
    position: absolute;
    background-color: rgba(99, 147, 252, 0.7);
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all 0.5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.hotline-phone-ring-circle-booking {
    width: 85px;
    height: 85px;
    top: 0px;
    left: 10px;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #0269f2;
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all 0.5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0.5;
}

.hotline-phone-ring-img-booking {
    /* background-color: yellow; */
    width: 33px;
    height: 33px;
    top: 27px;
    left: 37px;
    position: absolute;
    background-size: 20px;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hotline-phone-ring-img-booking .pps-btn-img-booking {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.hotline-phone-ring-img-booking .pps-btn-img-booking img {
    width: 40px;
    height: 40px;
}

.hotline-bar-booking {
    position: absolute;
    left: 60px;
    bottom: 35px;
}

.hotline-bar-booking > a > img {
    width: 140px;
}

.hotline-bar-booking > a:hover,
.hotline-bar-booking > a:active {
    color: #fff;
}

/* end booking  */

.hotline-phone-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility 0.5s;
    left: 0;
    bottom: 0;
    display: block;
}

.hotline-phone-ring-circle {
    width: 85px;
    height: 85px;
    top: 5px;
    left: 10px;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #e60808;
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all 0.5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0.5;
}

.hotline-phone-ring-circle-fill {
    width: 55px;
    height: 55px;
    top: 20px;
    left: 26px;
    position: absolute;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all 0.5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.hotline-phone-ring-img-circle {
    background-color: #e4212a;
    width: 33px;
    height: 33px;
    top: 32px;
    left: 37px;
    position: absolute;
    background-size: 20px;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hotline-phone-ring-img-circle .pps-btn-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.hotline-phone-ring-img-circle .pps-btn-img img {
    width: 20px;
    height: 20px;
}

.hotline-bar {
    position: absolute;
    background: #e88a25;
    background: -webkit-linear-gradient(left, #e88a25, #d40000);
    background: -o-linear-gradient(right, #e88a25, #d40000);
    background: -moz-linear-gradient(right, #e88a25, #d40000);
    background: linear-gradient(to right, #e88a25, #e4212a);
    height: 40px;
    width: 200px;
    line-height: 40px;
    border-radius: 3px;
    padding: 0 10px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: 9;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
    border-radius: 50px !important;
    border: 2px solid #fff;
    left: 33px;
    bottom: 41px;
}

.hotline-bar > a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 900;
    text-indent: 38px;
    display: block;
    letter-spacing: 1px;
    line-height: 34px;
    font-family: Arial;
}

.hotline-bar > a:hover,
.hotline-bar > a:active {
    color: #fff;
}

@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(0.5) skew(1deg);
        -webkit-opacity: 0.1;
    }

    30% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        -webkit-opacity: 0.5;
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: 0.1;
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.6;
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.6;
    }

    100% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.6;
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}

.hotline-phone-ring-wrap {
    position: fixed !important;
    bottom: 20px;
    left: 0;
    z-index: 1111111;
}

.hotline-phone-ring-wrap-booking {
    position: fixed !important;
    bottom: 90px;
    left: 0;
    z-index: 1111111;
}

.float-icon-hotline {
    display: block;
    width: 40px;
    position: fixed;
    bottom: 185px;
    left: 33px;
    z-index: 999999;
}

.hotline-phone-ring-img-circle .pps-btn-img img {
    width: 20px;
    height: 20px;
}

img {
    border: none;
}
.image_banner>span>img{
    width: 150px;
    /* width: 150px; */
}
